package com.bjtdba.entity.merchant;

public class MerchantAdmin {
    /**
     * 店铺ID
     */
    private Integer mer_id;
    /**
     * 用户ID
     */
    private Integer uid;
    /**
     * 账号   手机号
     */
    private String account;
    /**
     * 密码   沿用php加密方式
     */
    private String pwd;
    /**
     * 管理员姓名
     */
    private String real_name;
    /**
     * 管理员手机号
     */
    private String phone;

    private int level;

    private String im_uuid;

    private String im_user_id;

    private String im_pass;

    public String getImUserId() {
        return im_user_id;
    }

    public void setImUserId(String imUserId) {
        this.im_user_id = imUserId;
    }

    public String getImPass() {
        return im_pass;
    }

    public void setImPass(String imPass) {
        this.im_pass = imPass;
    }

    public String getImUuid() {
        return im_uuid;
    }

    public void setImUuid(String imUuid) {
        this.im_uuid = imUuid;
    }

    public int getLevel() {
        return level;
    }

    public void setLevel(int level) {
        this.level = level;
    }

    public Integer getMer_id() {
        return mer_id;
    }

    public void setMer_id(Integer mer_id) {
        this.mer_id = mer_id;
    }

    public Integer getUid() {
        return uid;
    }

    public void setUid(Integer uid) {
        this.uid = uid;
    }

    public String getAccount() {
        return account;
    }

    public void setAccount(String account) {
        this.account = account;
    }

    public String getPwd() {
        return pwd;
    }

    public void setPwd(String pwd) {
        this.pwd = pwd;
    }

    public String getReal_name() {
        return real_name;
    }

    public void setReal_name(String real_name) {
        this.real_name = real_name;
    }

    public String getPhone() {
        return phone;
    }

    public void setPhone(String phone) {
        this.phone = phone;
    }
}
